import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PeopleRewardComponent } from './people-reward.component';

describe('PeopleRewardComponent', () => {
  let component: PeopleRewardComponent;
  let fixture: ComponentFixture<PeopleRewardComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PeopleRewardComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PeopleRewardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
